Subject: Re: [bug#52259] [PATCH 3/3] gnu: trytond: Ensure all modules are found.

From: Hartmut Goebel <[email-masked]>
Date: Sat, 18 Dec 2021 15:21:07 +0100

Hi,

thanks for the review. I fixed and pushed as 
d4ecdc3328d998c787cbdad6d02e1a74d2fc7ac4

>> Thanks to Maxim Cournoyer, who's code for guix-pythonpath-search-path
>> was the template for guix-trytonpath-search-path.
> The wording appears to me weird, but I am not native.

"whose" is the correct spelling - anyhow I'm not native, too.

>> * gnu/packages/patches/trytond-add-guix_trytond_path.patch: New file.
> Without being picky, why underscore?     ^       ^  Otherwise,

Underscores since this is the name of the functions added. Other patch 
files do the same, "agg-am_c_prototype.patch" - thus I kept the name.

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |